Follow

GPUDB-0003: PIP Installs Latest Version of GPUDB Module

Overview:

If attempting to connect to Kinetica via the python API on version 6.2, the below error may be encountered. This is due to the incorrect version (7.0) of the gpudb module existing on the system. As pip will install the latest available version if none is specified.

Error:

raise GPUdbException( error_msg )gpudb.gpudb.GPUdbException: "Connection failed! Error encountered: 
'Unable to parse server response from http://<hostname>:9191;
please check that the client and server versions match.'"

  

Solution:

Install the correct version of the gpudb module using the following command:

pip install gpudb==6.2.0.10

 

Should you have any questions or concerns, please visit our Official Documentation and Support Page.

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.